/* Initial login prompt for username and password */
"Login {0} with username and password" = "Autenticación con nombre de usuario y contraseña";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "No se han encontrado datos de autenticación en Acceso a llaves";
"The use of the Keychain is disabled in the Preferences" = "El uso de Acceso a llaves está desactivado en las Preferencias";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Frase no válida";
"Private key password protected" = "Llave privada protegida con contraseña";
"Enter the passphrase for the private key file" = "Introducir la frase del archivo de llave privada";

"Login canceled" = "Autenticación cancelada";
"Login failed" = "Falló la autenticación";
"Login successful" = "Autenticación correcta";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Elegir la llave privada en formato PEM/PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "La autenticación se ha conseguido parcialmente";
"Provide additional login credentials" = "Proporciona credenciales de acceso suplementarias";

/* Login prompt placeholders */
"Username" = "Nombre de usuario";
"Password" = "Contraseña";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Conexión {0} insegura";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} se enviará(n) en texto llano.";
"Don't show again" = "No mostrar de nuevo";
"Continue" = "Continuar";
"Disconnect" = "Desconectar";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "El servidor admite conexiones encriptadas. ¿Quieres cambiar a {0}?";
"Change" = "Cambiar";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Pegar el código de autenticación desde el navegador web";
"Open web browser to authenticate and obtain an authorization code" = "Abrir un navegador de internet para autenticarse y obtener un código de autorización";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
